@import "variables";

.CommodityOrders:extend(.mainContent) {
  background-color: white;

  span {
    display: inline-block;
    width: 200px;
    height: 30px;
  }

  hr {
    border: 1px @silence-gray solid;
    width: 100%;
  }
}